<?php
declare (strict_types = 1);

namespace app\openapi\model;

use app\common\model\ProductSkuBaseModel;

/**
 * 产品sku模型
 * @mixin \think\Model
 */
class ProductSkuModel extends ProductSkuBaseModel
{
    // 关联属性
    public function skuAttr()
    {
        return $this->hasMany(ProductSkuAttrModel::class, 'sku_id', 'id');
    }
}
